﻿body {
  background-color: hsl(187, 100%, 60%);
  font-family: sans-serif;
  width: 1400px;
  margin: 0 auto;
}

h1 {
  margin: 0;
  color: hsl(187, 100%, 20%);
  font-size: 4rem;
  letter-spacing: 2rem;
  text-align: center;
  text-transform: uppercase;
}
p{
	height: 16rem;
	width: 16rem;
	border: hsl(187, 100%, 20%) 5px dashed;
	float: left;
	font-size: 1.5rem;
	font-style: oblique;
	margin: 20px;
	padding: 15px;
	
}
p:first-letter{
	color: hsl(187, 100%, 20%);
	font-size: 5rem;
	font-style: normal;
	line-height: 3rem;

}

